## vapoursynth-resize2-dmo 0.3.4

=== meson_options.txt ===
option('link-static', type: 'boolean', value: false, description: 'Link statically')

=== subprojects/packagefiles/zimg/meson_options.txt ===
option('ENABLE_ARMSIMD', type: 'boolean', value: true)
option('ENABLE_X86SIMD', type: 'boolean', value: true)
option('ENABLE_X86SIMD_AVX512', type: 'boolean', value: true)

## vapoursynth-resize2-dmo 0.3.3

=== debian/changelog ===
vapoursynth-resize2-dmo (0.3.3-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Nov 2025 01:58:54 +0100

=== debian/control ===
Source: vapoursynth-resize2-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vapoursynth-resize2
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), meson, cmake, pkgconf, git,
 vapoursynth-dev, quilt,

Package: vapoursynth-resize2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth,
Description: VapourSynth plugin resize2
 Resize image version 2 for VapourSynth

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson --with quilt

override_dh_auto_configure:
	dh_auto_configure -- --wrap-mode=default  \
	-Dlink-static=false

## vapoursynth-resize2-dmo 0.3.4

=== debian/changelog ===
vapoursynth-resize2-dmo (0.3.4-dmo2) unstable; urgency=medium

  * Build with clang

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Dec 2025 09:52:08 +0100

vapoursynth-resize2-dmo (0.3.4-dmo1) unstable; urgency=medium

  * Newupstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Dec 2025 15:44:16 +0100

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: vapoursynth-resize2-dmo
 Section: video
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vapoursynth-resize2
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), meson, cmake, pkgconf, git,
- vapoursynth-dev, quilt,
+ vapoursynth-dev, clang,
 
 Package: vapoursynth-resize2
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

export CC=clang
export CXX=clang++

%:
	dh $@ -Smeson

override_dh_auto_configure:
	dh_auto_configure -- --wrap-mode=default  \
	-Dlink-static=false

#	exit 1

override_dh_dwz:

=== debian/watch ===
version=4

https://github.com/Jaded-Encoding-Thaumaturgy/vapoursynth-resize2/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
